{% extends 'main/layaout.html' %}

{% block title %}About page{% endblock title %}

{% block main %}

    <h2>About everybody</h2>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, debitis delectus deleniti doloremque ducimus error eveniet facilis in, inventore labore mollitia necessitatibus nisi quam quo rem totam voluptas. Accusamus, facere?</p>

{% endblock main %}